Bowerで旧バージョンjQueryをインストールする

以前紹介したBowerの詳細とインストールなどについてはこちらより。

Bowerでライブラリをインストールすると、基本的に最新版がインストールされます。
例えばjQueryをインストールする場合は下記。

bower install jquery --save

しかしjQuery2系はIE8以下に対応しておらず、1系もまだ並行開発されています。

そこで現時点で1系最新の1.11.1をインストールする場合は下記のようにします。

bower install jquery#1.11.1 --save

ライブラリ名の後に「#バージョン数」とする形です。

AWSを利用した導入事例のご紹介

実際に構築を行ったAWSの事例を紹介しています。導入の目的に近い事例をご覧いただくと、実際の構成例やメリット、注意点などが把握できます。

ブックオフコーポレーション株式会社様
第一生命保険株式会社様
株式会社電通様
株式会社LIFULL様
株式会社リブセンス様
TBSアナウンス部様
明治大学様
拓殖大学様